# IncubieOS

IncubieOS Default Profile

how to build this profile :

```
git clone https://gitlab.manjaro.org/profiles-and-settings/iso-profiles.git ~/iso-profiles
```

```
git clone https://gitlab.com/incubieos/in/incubieos.git ~/iso-profiles/manjaro/incubieos
```